name: hwdata
old_version: 0.316
new_version: 0.337
interface_differences:
- type: 'config file'
  item: pci.ids usb.ids
  diff: 更新了pci，usb，供应商ID和hwdb文件
  influence: 厂商名称有增加，也有更新
- type: 'CLI'
  item: check-usb-ids.sh
  diff: 删除对docker.sock的检查，不再跳过对USB ID的检查
  influence: 功能优化
remark: '影响PCI厂商的显示，对使用者影响很小'